[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TBucketList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: contnrs.pp line 546

`type TBucketList = class(TCustomBucketList)`
`protected`
`function BucketFor(); override;`
`public`
`constructor Create();`
`end;`

## Inheritance

`TBucketList`
`TCustomBucketList`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.